h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp696cd389{ color:#0080FF; text-decoration: none} 
		a.wsp696cd389:visited{ color:#0080FF; text-decoration: none} 
		a.wsp696cd389:active{ color:#8018CB; text-decoration: none} 
		a.wsp696cd389:hover{ color:#0000A0; text-decoration: none} 
		a.wsp77ac7930{ color:#A01FCB; text-decoration: underline} 
		a.wsp77ac7930:visited{ color:#800080; text-decoration: underline} 
		a.wsp77ac7930:active{ color:#8018CB; text-decoration: underline} 
		a.wsp77ac7930:hover{ color:#E3B4F3; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_3e65832b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
.textstyle2 { text-align:left; }
#container_717673ab { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #E6E6E6;  }
#container_717673ab_padding { margin: 0px 10px 10px 10px;display: block;  }
#container_5d43ca7b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:51px; background:none;  }
.textstyle3 { font-size:34pt; font-family:Arial, Helvetica, sans-serif; color:#BF002E; text-shadow: 4px 4px 4px #C0C0C0;  }
#img_287ecd5 { vertical-align: bottom; position:relative; display: inline-block; float:right; margin:10px 0px 0px 0px;width:5%; min-width:30px; background:none; height:auto;  }
#container_6144abaa { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:40px; background:none;  }
.textstyle4 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; line-height: 1.5;  }
#container_3ba3ef6c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:47px; background:none;  }
#heading_76586542 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#BF002E; text-align:left;  }
#container_3cc2d34a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_3cc2d34a_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_606424bd { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle6 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; line-height: 1.5;  }
#container_6f86109a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_6f86109a_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_3be1ed72 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_6fec4042 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_6fec4042_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_228b81a8 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_a8d9356 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_a8d9356_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_7e38ae6b { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_5c867e5e { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_5c867e5e_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_7c35028d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_2a095dd6 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_2a095dd6_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_366f9944 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_6062131b { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_6062131b_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_6fbf63d9 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_3b33e29d { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_3b33e29d_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_646a3aac { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_5ea96720 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_5ea96720_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_69a6ae19 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_2b8f5b1c { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_2b8f5b1c_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_5621a66f { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_7f047fc5 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:150px; background:none;  }
#container_7f047fc5_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_1ee68b9 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#container_3c459c6 { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:25%; min-height:169px; background:none;  }
#container_3c459c6_padding { margin: 0px 5px 0px 5px;display: block;  }
#img_4ddc4068 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none; border: 1px solid #404040; height:auto;  }
#heading_2564506f { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#BF002E; text-align:left;  }
#container_63a19f26 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:20px 0px 20px 0px;width:100%; min-height:15px; background-color:#FFFFFF; border-top: 1px solid #404040; border-left: none; border-right: none; border-bottom: none;  }
.textstyle7 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#BF002E; line-height: 1.5;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; line-height: 1.5;  }
.textstyle9 { text-align:right; }
#container_1c2d6be1 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; max-width:800px; background-color:#FFFFFF; border-top: 1px solid #404040; border-left: none; border-right: none; border-bottom: none;  }
#container_1c2d6be1_padding { margin: 10px 10px 0px 10px;display: block;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#404040; line-height: 1.5;  }
@media only screen and (max-width: 650px)
{
		#container_3cc2d34a { width:50%;  }
		#container_6f86109a { width:50%;  }
		#container_6fec4042 { width:50%;  }
		#container_a8d9356 { width:50%;  }
		#container_5c867e5e { width:50%;  }
		#container_2a095dd6 { width:50%;  }
		#container_6062131b { width:50%;  }
		#container_3b33e29d { width:50%;  }
		#container_5ea96720 { width:50%;  }
		#container_2b8f5b1c { width:50%;  }
		#container_7f047fc5 { width:50%;  }
		#container_3c459c6 { width:50%;  }
}
